Bug 848408 - [abrt] python-2.7.3-6.fc17: code_dealloc: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: code_dealloc: Process /usr/bin/python2.7 was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:ccee9c8458ff2224498dbb060c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 10:02 EDT by Michael O'Toole
Modified: 2013-07-31 15:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:41:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: install_log (24.40 KB, text/plain)
2012-08-15 10:02 EDT, Michael O'Toole
no flags Details
File: event_log (5.26 KB, text/plain)
2012-08-15 10:02 EDT, Michael O'Toole
no flags Details
File: backtrace (13.83 KB, text/plain)
2012-08-15 10:02 EDT, Michael O'Toole
no flags Details
File: coredump (5.44 MB, text/plain)
2012-08-15 10:02 EDT, Michael O'Toole
no flags Details
File: maps (12.70 KB, text/plain)
2012-08-15 10:02 EDT, Michael O'Toole
no flags Details
File: dso_list (4.60 KB, text/plain)
2012-08-15 10:03 EDT, Michael O'Toole
no flags Details

  None (edit)
Description Michael O'Toole 2012-08-15 10:02:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/duplicity --version
comment:        New install... Gnome 3 failed, now python... other than that I know nothing ;)
crash_function: code_dealloc
executable:     /usr/bin/python2.7
kernel:         3.3.4-5.fc17.i686
pid:            1168
pwd:            /home/sean
remote_result:  NOTFOUND
reported_to:    file: install_log
time:           Wed 15 Aug 2012 02:41:18 PM IST
uid:            1000
username:       sean

backtrace:      Text file, 14158 bytes
dso_list:       Text file, 4707 bytes
event_log:      Text file, 5383 bytes
install_log:    Text file, 24983 bytes
maps:           Text file, 13008 bytes

build_ids:
:a38e913e268d5a65516416560d2c4c3cb3216b0a
:6cd68f5d3fbba521d1185da80e9ed1f06a45e4d1
:b29f20f22e2066432a728b200291c043e28182aa
:a29bd282a0ca796402f1f27ee05d2c0acc679d8d
:bef638b29fdf84e92e8f33383eb8adb175128188
:3e03dcd20db1354741022005e389d08372858a59
:2fe40a3eb3496e20f218783f1cb90419d2255d86
:6c751ee0eee830fb98c45aa9971728e244f55314
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:8bbe1ea341b26fdd9e716aa7e5a7f48b626d1d70
:f50b8af63d120e664e659c9ea1e5eb8ed8bdbf35
:9796efa9b3e1546f9b03cb54a5e6e32f3f99c87b
:f76ff7388ddb060eba5f648d24d08070543d12c8
:03816cc125d9ff9db47689478cb68cec83f68d1a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:6bf8676d2753a54dd5ad0781838e76c843b650af
:ca0ad254bae2a6ae7d06889418301221658302f9
:0601dd33c096c49383ffe3ba94396680daed7abe
:c639c79cb6a47f815bd5a76b3fde0621985b56dc
:68a60b50566d3087dba7291182edfe0564bbd822
:4af6592a84583fedbe3e9dea01aebd724fb89640
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0b52f04bff9776795a2c815bcb488f66eedccbbe
:ed614cc7464669365470eccd668fb39fddcc4376
:7392567de5465b0521510eee724b7a0392bf8e63
:fb9ed66838ec9cb2542e810458a519c1de4eae93
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:8c95419c334090e23e85809cc503963b5fade949
:cf16f26130cd4d054cfad91a6dd1a22a378910cd
:4c6b319860326db69c10e23044a9cf5eb64ed080
:ced891e4a456f67dbd4e161b00aafe7b27eee606
:63c0d7c4946b5ffa3d597b467693cbf50da090dd
:96839607fd27e8e1d2fcdccb0c39d0efd866bad3
:e25c27eef1553ab30c11d6f3d0a9150de427cfd2
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:305e239b1ba88cc4d2f7499b9ef4d41e2c4b3e5c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:159058ba79541c7e2cb3ea16f256ab8fc4d099a6
:c28256bc65dbb512cdef896ceb28906500c7421a
:a0511383d9064363f9539921b538cb8b44d4e527
:160434099eb1edc42bc0a303ae56abdfb6f66c40
:d98673ff0a22f61d4c10a98b963d33660fa7cbbb
:6f5754f7ee156cee24c29622ae50263a43e486ee
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:c3b0568f4000e6f9a3eb42cef3babc328a2d1d35
:7a832d431475fc1ece8712cccda0f50f6acc2660
:d15337d60222ef5c828d6f1583f6bb34d0dd4720
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sean/2

core_backtrace:
:6c751ee0eee830fb98c45aa9971728e244f55314 0x3dbec - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x53b0c - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x64ce7 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x383d4 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x639a9 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x66029 PyDict_SetItem libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0x69deb _PyModule_Clear libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xd84d8 PyImport_Cleanup libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe4525 Py_Finalize libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe35d5 Py_Exit libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe3715 - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe390d PyErr_PrintEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe3b7c PyErr_Print libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe3e03 PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe49a8 PyRun_AnyFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xf61e2 Py_Main libpython2.7.so.1.0 -
:3e03dcd20db1354741022005e389d08372858a59 0x578 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/sean/keyring-pvqD5T
:IMSETTINGS_MODULE=none
:USER=sean
:USERNAME=sean
:MAIL=/var/spool/mail/sean
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/sean/.local/bin:/home/sean/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sean
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=928
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/sean
:SHLVL=1
:LOGNAME=sean
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Pmmt4HROK7,guid=b309168c939a484c5b9f576a00000106
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/sean
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sean-wlrWRL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/930,unix/unix:/tmp/.ICE-unix/930
:SSH_AUTH_SOCK=/run/user/sean/keyring-pvqD5T/ssh
:GPG_AGENT_INFO=/run/user/sean/keyring-pvqD5T/gpg:0:1
:DESKTOP_AUTOSTART_ID=105101b8a542b712dd134503806896449200000009300014

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 11955                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       11955                11955                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:pipe:[19820]
:pos:	0
:flags:	01
:2:/home/sean/.xsession-errors
:pos:	2240
:flags:	02002

smolt_data:
:
:
:General
:=================================
:UUID: 2af513e7-304b-4b14-9e6c-d88e406ba7ad
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4166.08
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) XP 2800+
:CPU Stepping: 0
:CPU Family: 6
:CPU Model Num: 10
:Number of CPUs: 1
:CPU Speed: 2082
:System Memory: 1510
:System Swap: 3039
:Vendor: VIA Technologies, Inc.
:System: KT400-8235 
:Form factor: Desktop
:Kernel: 3.3.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4358:12663:4358:12663) pci, None, PCI/ISA, VT8235 ISA Bridge
:(4358:1393:4358:1393) pci, pata_via, STORAGE, VT82C586/B/VT82C686/A/B/VT8233/A/C/VT8235 PIPC Bus Master IDE
:(5110:273:4349:42773) pci, snd_cmipci, MULTIMEDIA_AUDIO, CM8738
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4355:4:4355:1) pci, pata_hpt3x2n, RAID, HPT370A
:(4318:45:4362:129) pci, nouveau, VIDEO, NV5M64 [RIVA TNT2 Model 64/Model 64 Pro]
:(4358:12681:4358:12681) pci, agpgart-via, HOST/PCI, VT8377 [KT400/KT600 AGP] Host Bridge
:(4358:12389:4358:258) pci, via-rhine, ETHERNET, VT6102 [Rhine II] Embeded Ethernet Controller on VT8235
:(4358:45416:0:0) pci, None, PCI/PCI, VT8235 PCI Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13092026 12192088 12061038 3276800 3167841 3167841
:/dev/sda1 /boot ext4 1024 1024 508745 449495 423895 128016 127673 127673
:/dev/mapper/vg-lv_home /home ext4 4096 4096 25961952 25542950 24242880 6504448 6504307 6504307
:

var_log_messages:
:Aug 15 14:41:18 localhost kernel: [  273.536240] duplicity[1168]: segfault at 28e0b62c ip 008f3bec sp bfdf3170 error 6 in libpython2.7.so.1.0[8b6000+15e000]
:Aug 15 14:41:20 localhost abrt[1252]: Saved core dump of pid 1168 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-08-15-14:41:18-1168 (5701632 bytes)
Comment 1 Michael O'Toole 2012-08-15 10:02:23 EDT
Created attachment 604613 [details]
File: install_log
Comment 2 Michael O'Toole 2012-08-15 10:02:25 EDT
Created attachment 604614 [details]
File: event_log
Comment 3 Michael O'Toole 2012-08-15 10:02:30 EDT
Created attachment 604615 [details]
File: backtrace
Comment 4 Michael O'Toole 2012-08-15 10:02:55 EDT
Created attachment 604616 [details]
File: coredump
Comment 5 Michael O'Toole 2012-08-15 10:02:58 EDT
Created attachment 604617 [details]
File: maps
Comment 6 Michael O'Toole 2012-08-15 10:03:00 EDT
Created attachment 604618 [details]
File: dso_list
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:04:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:04:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:08:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:16:10 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:16:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-07-03 16:10:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 15:41:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.